$primary: #7eb2c3;
$secondary: #555;
$danger: #d84b52;
$subtle-active: #383838;
$subtle-inactive: #8e8e8e;
$heavy-active: #505050;
$heavy-inactive: #383838;
$status-good: #38c566;
$status-bad: #d84b52;
$status-neutral: #555;
$text-normal: #ebebeb;
$text-disabled: #8e8e8e;
$background0: #121212;
$background1: #262626;
$background2: #383838;
$background3: #454545;
$background4: #555;
$background5: #8e8e8e;
$background6: #353535;
$input-normal-bg: #383838;
$input-inactive: #6f6f6f;
$input-item: #ebebeb;
$input-focus: #7eb2c3;
$input-error: #d84b52;
$input-disabled-bg: #121212;
$input-disabled-fg: #393939;
$tab-inactive-bg: #222;
$tab-active-bg: #454545;
$modal-background: #17313a;
$drawer-background: #222;
